/* 
  SimilarPhotos.strings
  DrCleaner2

  Created by cotin on 2019/12/21.
  Copyright © 2019 trendmicro. All rights reserved.
*/

"menu.similarphotos" = "Fotos similares";

"tochoose.title" = "Fotos similares";
"tochoose.description" = "Localize e limpe fotos similares com facilidade.";

"imageinfo.name" = "Nome";
"imageinfo.size" = "Tamanho";
"imageinfo.dimensions" = "Dimensões";
"imageinfo.date" = "Data de modificação";
"imageinfo.path" = "Caminho";
"imageinfo.camera" = "Câmera";

"imagecluster.photo" = "Fotos do %@";
"imagecluster.totalsize" = "Total:";

"scanProgress1" = "Localizando fotos similares…";
"cleanning.title" = "Limpando fotos similares…";
"toClean.nofounds.description" = "Nenhuma foto similar foi encontrada no seu Mac.";
"album.trash.name" = "Resultados de fotos similares";

"tutorial.title" = "Exclua manualmente as fotos similares no aplicativo Fotos.";

"alert.title" = "Você tem certeza que quer excluir \"%@\" e todas as fotos similares?";

"selection.title" = "Selecionar similares";
"selection.oldest" = "Excluir mais recentes";
"selection.newest" = "Excluir mais antigas";
"selection.deselectall" = "Anular seleção";




